$sso-font-size-base:     14px;
$sso-line-height-base:   1.571428571428571;
$sso-color-body:         #333;

$sso-border-radius:      4px;
$sso-color-placeholder:  #5E6366;
$sso-input-border-color: #D9D9D9;
$sso-input-border-radius: $sso-border-radius;
$sso-input-padding-y:     10px;
$sso-input-padding-x:     20px;

$sso-primary:             #147ED3;
$sso-secondary:           #F58220;
$sso-error:               #EA3D2F;
